std::tr1::__is_union_or_class_helper(3)

NAME
std::tr1::__is_union_or_class_helper -

SYNOPSIS

Inherits __sfinae_types.

Detailed Description

  template<typename _Tp> struct std::tr1::__is_union_or_class_helper< _Tp >

Definition at line 240 of file type_traits.

  Public Types
typedef char __one

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.